@charset "UTF-8";

body {
	font-family: 'Chivo', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 90%;
	line-height: 140%;
}
img {
	border:none;
}

#nav {
	float: left;
	width: 16%;
	background-color: #001BA8;
}
#nav-home {
	float: left;
	width: 16%;
	background-color: #001BA8;
	min-height: 600px;
	max-height: 600px;
	overflow: hidden;
}
nav {
	padding: 0 12%;
}
#middle {
	float: left;
	width: 54%;
	padding: 80px 2% 30px 2%;
	background-color: #ffffff;
}
#middle-home {
	float: left;
	width: 54%;
	padding: 80px 2% 30px 2%;
	background-color: #ffcc00;
	min-height: 490px;
}
#right {
	float: left;
	width: 24%;
	height: 500px;
	margin-right: 2%;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #ffffff;
	background-position: 48% 0%;
}
#right-home {
	float: left;
	width: 24%;
	height: 600px;
	margin-right: 2%;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #001BA8;
	background-position: 48% 0%;
}
.right-home {
	background-image: url(../images/legislature.jpg);
}
.right-how {
	background-image: url(../images/right-how.jpg);
}
.right-advocacy {
	background-image: url(../images/right-advocacy.jpg);
}
.right-study {
	background-image: url(../images/right-study.jpg);
}
.right-implementation {
	background-image: url(../images/right-flag.jpg);
}
.right-results {
	background-image: url(../images/right-results.jpg);
}
.right-kidsaffected {
	background-image: none;
}
.right-cost {
	background-image: none;
}
.right-change {
	background-image: none;
}
.right-publicsafety {
	background-image: none;
}
.right-toolkit {
	background-image: none;
}
.spaceleft {
	padding: 0 0 6px 12px ;
	margin-top: 6px;
}
#bottomrule-container {
	clear:both;
	,margin-top: -1px;
	padding-bottom: 20px;
}
.rule-left {
	float: left;
	height: 1px;
	width: 16%;
	background-color: #FFCC00;
}
.rule-centerright {
	float: left;
	height: 1px;
	width: 82%;
	margin: 0 2% 0 18%;
	background-color: #001BA8;
}
.rule {
	float: left;
	height: 1px;
	width: 98%;
	background-color: #001BA8;
}

h1,h2,h3,h4,h5,h6 {
	margin-top: 10px;
	margin-bottom: 0;
	line-height: 110%;
}
.gray {
	color: #b7bbb5;
}
h3 + ul {
	margin-top: 0;
}
p {
	margin-top: 8px;	
	margin-bottom:0;
}
p.small {
	font-size: 80%;
	line-height: 100%;
}
#footer p.small {
	margin: 0;
	padding: 0;
}
#middle ul {
	list-style-image:url(../images/bullet.gif)
}
#middle ul li {
	margin-top: 8px;
}
a:link, a:visited, a:active {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#middle a:link, #middle a:visited, #middle a:active, #middle-home a:link, #middle-home a:visited, #middle-home a:active {
	color: #001BA8;
	text-decoration: underline;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #001BA8;
	text-decoration: none;
}
#middle a:hover, #middle-home a:hover {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#nav .nav-collapse ul li, #nav-home .nav-collapse ul li {
	text-align:right;
	padding-top: 6px;
}
#nav .nav-collapse ul li a, #nav-home .nav-collapse ul li a {
	color: #FFFFFF;
}
#nav .nav-collapse ul li a:link, #nav .nav-collapse ul li a:visited, #nav .nav-collapse ul li a:active, #nav-home .nav-collapse ul li a:link, #nav-home .nav-collapse ul li a:visited, #nav-home .nav-collapse ul li a:active {
	text-decoration: none;
	font-weight: bold;
}
#nav .nav-collapse ul li a:hover, #nav-home .nav-collapse ul li a:hover {
	text-decoration: underline;
}
#nav .nav-collapse ul, #nav-home .nav-collapse ul {
	padding-bottom: 16px;
}
#footer {
	width: 80%;
	margin: 0 2% 0 18%;
	padding: 12px 0 0 0;
}

@media screen and (max-width: 40em) {
 #nav, #nav-home {
	clear: left;
	width: 90%;
	margin: 0 5% 2% 5%;
	padding-left: 2%;
	background-color: #001BA8;
	color: #FFF;
	min-height: 0px;
}
#nav .nav-collapse ul li, #nav-home .nav-collapse ul li {
	padding-top: 6px;
}
#nav .nav-collapse ul li a, #nav-home .nav-collapse ul li a {
	display: block;
}
#middle-home {
	clear: left;
	width: 90%;
	padding: 2% 5% 0 5%;
	background-color: #ffffff;
	min-height: 0px;
}
#middle {
	clear: left;
	width: 90%;
	padding: 2% 5% 0 5%;
	background-color: #ffffff;
	min-height: 0px;
}
#right, #right-home {
	clear: left;
	width: 90%;
	margin: 5% 5% 2% 5%;
	background-color: #ffffff;
	min-height: 0px;
}

.rule {
	visibility:hidden;
}
.rule-left {
	visibility:hidden;
}
.rule-centerright {
	visibility:hidden;
}
img.nav-img {
	height: 0;
	visibility:hidden;
}
#footer {
	width: 80%;
	margin: 0 2% 0 5%;
}
}
